@charset "UTF-8";
/*
 * CUFFS/Sphere/CUBE OFFICIAL WEBSITE
 * (C)CUFFS/Sphere/CUBE All Rights Reserved.
 * 各ページの共通レイアウト
 */

/*
==== base layout ====
*/
html {
	overflow-y: scroll;
}
body {
	background: url('./images/layout/bg_body.jpg') top left repeat;
}
#headLine {
	background: url('./images/layout/bg_header_line.jpg') top left repeat-x;
	min-width: 982px;
	width: 100%;
	height: 8px;
}
#fastContents {
	width: 980px;
	height: 100%;
	margin: 0 auto;
}
#page {
	width: 964px;
	height: auto;
	margin: 0 auto;
	padding: 0 8px;
}
/*
==== other ====
*/
a {
	overflow: hidden;
	outline: none;
}
.clear {
	clear: both;
}
li a {
	display: block;
}
h4 {
	text-indent: -9999px;
}

